Subject: Re: CCL:XDfile format Reviews

From: "Rzepa, Henry" <h.rzepa~at~imperial.ac.uk>
Date: Wed, 22 Oct 2003 17:46:12 +0100

>MDL is not working on converting the structure data into XML format.  Much
>work has been done by the CML group and we see no need to repeat their work.
>Our focus in on high volume structural data processing and compact
>representations are required to give the best performance.  The XDfile can
>accommodate any structural data format and we believe that a CML
>representation can be used in the file.

And just to remind people that information about  CML can be found
at http://cml.sourceforge.net/, including how to subscribe to cml-discuss
(where the current topic is CMLComp, as  I believe  Peter has already 
posted to this list). 
-- 

Henry Rzepa. 
+44 (020) 7594 5774 (Voice); +44 (0870) 132 3747 (eFax) 
 http://www.ch.ic.ac.uk/rzepa/ Dept. Chemistry, Imperial College London, SW7  2AZ, UK.